<!--
/*---------------------------------------------------
Basic Style Sheet(for version 4 browsers)

version:	2.1
author:		Wenji Zhang
timestamp:	2009/4/13
email:		zwj__itc@sina.com
website:	/
---------------------------------------------------*/

/*
=Index
		1. Css reset
		2. Global setting
		3. Font setting
		4. Main layout
		5. Links 
		6. mainContent 
 		7. turnImages
		8. turnPages

*/

/***** 1. Css reset *****/
html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td,del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	vertical-align: baselinebaseline;
	font-family: inherit;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	outline: 0;
	padding: 0;
	margin: 0;
	border: 0;

}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	background: #ffffff; 
	color: black;
}
ol, ul {
	list-style: none;
}
/* tables still need cellspacing="0" in the markup */
table {
	border-collapse: 0;
	border-spacing: 0;

}
caption, th, td {
	font-weight: normal;
	vertical-align:top;
}
/* remove possible quote marks (") from <q> & <blockquote> */
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/***** 2. Global setting *****/
.clear{ 
	clear:both;
}
 
.float-left{ 
	float:left;
} 
.float-right{
	float:right; 
} 


.text-left     { text-align:left; } 
.text-right    { text-align:right; } 
.text-center   { text-align:center; } 
.text-justify  { text-align:justify; }
 


.bold          { font-weight:bold; } 
.italic        { font-style:italic; } 



.paddingX10{
	padding-left:10px;
	padding-right:10px;
}
.paddingL10{
	padding-left:10px;
}
.paddingL8{
	padding-left:8px;
}
.paddingL2{
	padding-left:2px;
}
.paddingL4{
	padding-left:4px;
}

.paddingR10{
	padding-right:10px;
}
.paddingT10{
	padding-top:10px;
}
.paddingT5{
	padding-top:5px;
}

.marginR2{
	margin-right:2px;
}




.bgcolor1{
	background:url(/images2009/090423001_20.gif) no-repeat left;
}
.bgcolor2{
	background:#EBEBEB;
}
.bgcolor3{
	background:#FFFFF7;
}
.bgcolor4{
	background:url(/images2009/090423001_21.jpg) no-repeat left;
}
.bgcolor5{
	background:url(/images2009/090423001_29.gif) no-repeat left;
}
.bgcolor6{
	background:url(/images2009/090619001_9.gif) repeat-x;
}
.bgcolorB_1{
	background:url(/images2009/090622001_20.gif) no-repeat;
}
.bgcolorB_2{
	background:url(/images2009/090622001_8.gif) no-repeat;
}
.bgcolorB_3{
	background:url(/images2009/090622001_11.gif) no-repeat;
}
.bgcolorB_4{
	background:url(/images2009/090622001_14.gif) no-repeat;
}
.bgcolorB_5{
	background:url(/images2009/090622001_17.gif) no-repeat;
}



.height3{ 
	height:3px;
	overflow:hidden;
}


.height5{ 
	height:5px;
	overflow:hidden;
}

.height3{ 
	height:3px;
	overflow:hidden;
}


.height20{ 
	height:20px;
	overflow:hidden;
}



/***** 3. Font setting *****/

.fColor_12326A,a.fColor_12326A,a.fColor_12326A:link,a.fColor_12326A:visited{
	color:#12326A;
	text-decoration:none;
}
a.fColor_12326A:hover,a.fColor_12326A:active{
	color:#12326A;
	text-decoration:underline;
}


.fColor_033CA4,a.fColor_033CA4,a.fColor_033CA4:link,a.fColor_033CA4:visited{
	color:#033CA4;
	text-decoration:none;
}
a.fColor_033CA4:hover,a.fColor_033CA4:active{
	color:#033CA4;
	text-decoration:underline;
}


.fColor_CE8600,a.fColor_CE8600,a.fColor_CE8600:link,a.fColor_CE8600:visited{
	color:#CE8600;
	text-decoration:none;
}
a.fColor_CE8600:hover,a.fColor_CE8600:active{
	color:#CE8600;
	text-decoration:underline;
}


.fColor_D70000,a.fColor_D70000,a.fColor_D70000:link,a.fColor_D70000:visited{
	color:#D70000;
	text-decoration:none;
}
a.fColor_D70000:hover,a.fColor_D70000:active{
	color:#ffffff;
	background:#D70000;
	text-decoration:none;
}

.fColor_024CD1,a.fColor_024CD1,a.fColor_024CD1:link,a.fColor_024CD1:visited{
	color:#024CD1;
	text-decoration:none;
}
a.fColor_024CD1:hover,a.fColor_024CD1:active{
	color:#ffffff;
	background:#003399;
	text-decoration:underline;
}

.fColor_666666,a.fColor_666666,a.fColor_666666:link,a.fColor_666666:visited{
	color:#585858;
	text-decoration:none;
}
a.fColor_666666:hover,a.fColor_666666:active{
	color:#585858;
	text-decoration:underline;
}


.fColor_999999,a.fColor_999999,a.fColor_999999:link,a.fColor_999999:visited{
	color:#999999;
	text-decoration:none;
}
a.fColor_999999:hover,a.fColor_999999:active{
	color:#999999;
	text-decoration:underline;
}

.fColor_dddddd,a.fColor_dddddd,a.fColor_dddddd:link,a.fColor_dddddd:visited{
	color:#dddddd;
	text-decoration:none;
}
a.fColor_dddddd:hover,a.fColor_dddddd:active{
	color:#ff0000;
	text-decoration:none;
}



.fColor_000000,a.fColor_000000,a.fColor_000000:link,a.fColor_000000:visited{
	color:#000000;
	text-decoration:none;
}
a.fColor_000000:hover,a.fColor_000000:active{
	color:#666666;
	text-decoration:none;
}


.fColor_ffffff,a.fColor_ffffff,a.fColor_ffffff:link,a.fColor_ffffff:visited{
	color:#ffffff;
	text-decoration:none;
}
a.fColor_ffffff:hover,a.fColor_ffffff:active{
	color:#CFDAEE;
	text-decoration:none;
}

.family{
	font-family:Arial, Helvetica, sans-serif;
}


.fSize_12{
	font-size:12px;
}
.fSize_14{
	font-size:14px;
}
.fSize_16{
	font-size:16px;
}
.fSize_18{
	font-size:18px;
}
.fSize_22{
	font-size:22px;
}
.fSize_26{
	font-size:26px;
}


.lh19{
	line-height:19px;
}
.lh22{
	line-height:22px;
}
.lh25{
	line-height:25px;
}
.lh26{
	line-height:26px;
}
.lh17{
	line-height:17px;
}




/***** 4. Main layout *****/

.wrap { 
	width:980px;
	margin:0px auto; 
	padding:0px;
}

/***** 5. Links *****/

a:link,a:visited {
	color:#0000CC;
	text-decoration:none;
}
a:hover,a:focus,a:active {
	color:#0000CC;
	text-decoration:underline;
}

.imglink a:link img{
	border:1px solid #E8E8E8;
	background:#FFFFFF;
	padding:5px;
}
.imglink a:hover img,.imglink a:active img{
	border:1px solid #E8E8E8;
	background:#FFFFFF;
	padding:5px;
}
.imglink a:visited img{
	border:1px solid #E8E8E8;
	background:#FFFFFF;
	padding:5px;	
}




/***** 6. mainContent *****/

#body{
	width:992px;
	padding:5px;
	border:1px solid #1A3F83;
	margin:0px auto; 
	padding:0px;
}

.border_dot{
	border:1px dotted #1447A2;
}
.border_dotted1{
	border:1px dotted #033CA4;
}

.border_solid{
	border:1px solid #D1D2D4;
}
.border_solid2{
	border:1px solid #033CA4;
}
.border_solid3{
	border:1px solid #D6C265;
}
.border_solid4{
	border:1px solid #E0E0E0;
}
.border_solid4_LRB{
	border-left:1px solid #AACCEE;
	border-right:1px solid #AACCEE;
	border-bottom:1px solid #AACCEE;
}



.border_solid5{
	border:1px solid #AACCEE;
}

.border_solid6_LRB{
	border-left:1px solid #B7B5B5;
	border-right:1px solid #B7B5B5;
	border-bottom:1px solid #B7B5B5;
}




.border_bottom_dot1{
	border-bottom:1px dotted #1447A2;
	height:1px;
	overflow:hidden;
}

.border_bottom_dot2{
	border-bottom:1px dotted #BBBBBB;
	height:1px;
	overflow:hidden;
}

.borderL_dotted1{
	border-left:1px dotted #bbbbbb;
}
.borderL_solid1{
	border-left:1px solid #D1D2D4;
}
.borderR_solid1{
	border-right:1px solid #D1D2D4;
}

#mainnav{
	background:url(/images2009/090423001_18.gif) repeat-x;
}




.mainnav_all, a.mainnav_all:link, a.mainnav_all:visited {
	padding:3px 15px;
	line-height:20px;
	background:url(/images2009/090606001.gif) no-repeat;
	font-size:12px;
	font-weight:bold;
	color:#555555;
	text-decoration:none;
}

a.mainnav_all:hover, a.mainnav_all:active {
	padding:3px 15px;
	line-height:20px;
	background:url(/images2009/090606002.gif) no-repeat;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}


.mainnav_initial, a.mainnav_initial:link, a.mainnav_initial:visited {
	padding:3px 15px;
	line-height:20px;
	background:none;
	font-size:12px;
	font-weight:bold;
	color:#555555;
	text-decoration:none;
}

a.mainnav_initial:hover, a.mainnav_initial:active {
	padding:3px 15px;
	line-height:20px;
	background:url(/images2009/090606002.gif) no-repeat;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}



#subnav{
	padding-left:20px;
}


.width20{
	width:22px;
}

.width70{
	width:70px;
}
.width110{
	width:110px;
}
.width120{
	width:122px;
}
.width150{
	width:150px;
}
.width180{
	width:180px;
}
.width200{
	width:200px;
}
.width210{
	width:209px;
}
.width260{
	width:260px;
}
.width280{
	width:280px;
}
.width290{
	width:290px;
}
.width295{
	width:295px;
}


.width300{
	width:300px;
}
.width310{
	width:315px;
}


.width320{
	width:320px;
}
.width330{
	width:328px;
}
.width335{
	width:335px;
}
.width340{
	width:338px;
}
.width380{
	width:380px;
}
.width390{
	width:390px;
}

.width420{
	width:420px;
}
.width520{
	width:520px;
}

.width630{
	width:638px;
}
.width640{
	width:640px;
}

.width660{
	width:660px;
}
/**
#whitPaper{
	background:url(/images2009/090421001_15.gif) no-repeat right;
	margin:2px;
}
#whitPaper_top{
	background:url(/images2009/090618001_7.gif) no-repeat;
	width:338px;
	height:25px;
	overflow:hidden;
}
#whitPaper_bottom{
	background:url(/images2009/090618001_9.gif) no-repeat;
	width:338px;
	height:30px;
	overflow:hidden;
}

#commit{
	background:url(/images2009/090618001_20.gif) no-repeat;
	width:338px;
	height:25px;
	overflow:hidden;
}
**/

.RcomButton{
	height:28px;
	line-height:28px;
	overflow:hidden;
}
.RcomButton td{
	text-align:center;
	line-height:22px;
}
#newsPub{
	margin:1px;
	width:634px;
}
#stateCouncil{
	background:url(/images2009/090421001_20.gif) no-repeat left;
}

#secondPub li{
	background:url(/images2009/090421001_19.gif) no-repeat;
}
#magazine li{
	width:60px;
	padding-right:2px;
	float:left;
}
.vedio{
	width:135px;
	height:130px;
	background:url(/images2009/090423001_17.gif) no-repeat;
	padding-top:10px;
	padding-left:10px;
	float:left;
}
#mainnavTop{
	background:url(/images2009/guowuyuanxinwenbanweb_r2_c4.gif) repeat-x;
	height:22px;
	overflow:hidden;
}
#mainnavTop input{
	height:13px;
	font-size:12px;
	border-collapse:0px;
	background:#D0E0F1;
	border:1px solid #346699;
}

/*
.linkpaddingV{
	padding-top:20px;
	padding-bottom:14px;
}
*/
#aticleCon p{
	padding-bottom:15px;	
}

.whitePaper{
	background:url(/images2009/xwbsy007.gif) no-repeat;
	height:22px;
	width:153px;
	overflow:hidden;
}

.whitePaperCon td{
	line-height:23px;
	text-align:center;
}


/***** tip *****/
div#qTip {
  padding: 3px;
  border: 1px solid #666;
  border-right-width: 2px;
  border-bottom-width: 2px;
  display: none;
  background: #999;
  color: #FFF;
  font:12px Verdana, Arial, Helvetica, sans-serif;
  text-align: left;
  position: absolute;
  z-index: 1000;
}


#mail{
	background:url(/images2009/090611001_01.gif) no-repeat;
	height:75px;
	overflow:hidden;
}
/***** 7.turnImages *****/
#au{
	filter:progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 );

}
#au img{
	width:320px;
	height:210px;
	/*border-top:#999999 1px solid;
	border-right:#999999 1px solid;
	border-left:#999999 1px solid;
	padding-top:3px;
	padding-left:9px;
	padding-right:9px;
	background:#ffffff;*/

}

#No {
	height:12px;
	width:310px;
	margin-top:-12px;
	padding-left:9px;
	position:absolute;
	z-index:1;
}

.tI_numFont{
 	cursor:hand; 
	font-family:Arial;
	width:13px;
	height:12px; 
	overflow:hidden; 
	float:left; 
	margin:0 3px;
	text-align:center;
	font-size:11px;
	line-height:12px;
}


.tI_numBg0,.tI_numBg0 a:link,.tI_numBg0 a:visited,.tI_numBg0 a:hover,.tI_numBg0 a:active{
	background:#666666;
}

.tI_numBg1,.tI_numBg1 a:link,.tI_numBg1 a:visited,.tI_numBg1 a:hover,.tI_numBg1 a:active{
	background:#990000;
}


#conau{
	background:#ffffff; 
	width:320px;
	height:18px;
	text-align:center;
	/*padding-top:1px;
	padding-left:9px;
	padding-right:9px;	
	border-bottom:#999999 1px solid;
	border-right:#999999 1px solid;
	border-left:#999999 1px solid;*/
	overflow:hidden;
}

/***** 8.turnPages *****/

.menu {
	font-size:12px; 
	width:95%;
	PADDING: 3px;
	MARGIN: 3px auto;
	TEXT-ALIGN: center
}
.menu .currentt {
	BORDER: #12326A 1px solid; 
	PADDING: 2px 5px;
	FONT-WEIGHT: bold; 
	BACKGROUND: #BED5FD; 
	MARGIN: 2px; 
	COLOR: #12326A;
}
.menu .disabled {
	BORDER:#12326A 1px solid;
	COLOR:#12326A;
	MARGIN:2px;
	padding:2px 5px 2px 5px;
}
.menu A {
	BORDER:#12326A 1px solid;
	COLOR:#12326A;
	MARGIN:2px;
	padding:2px 5px 2px 5px;
	TEXT-DECORATION:none
}
.menu A:hover,.menu A:active{
	BORDER:#12326A 1px solid;COLOR:#12326A 
}